Subject: Re: bug#42777: 28.0.50; Obsolete eldoc-message function used in CEDET

From: Stefan Kangas <[email-masked]>
Date: Tue, 1 Sep 2020 11:57:49 -0700

João Távora <[email-masked]> writes:

> That's my view as well.  So what's missing perhaps is that we close this
> bug and open another bug, as was Stefan Kangas' suggestion, to track the
> integration work.  WDYT?  Or maybe we should just leave this bug as that
> record, since it's where all the investigation done so far is
> registered anyway.

I don't have any strong feelings about it, but I think we could keep
this bug report as is.

My main concern was that this piece of information would be buried in a
long sub-thread of an unrelated issue.  But that doesn't seem to be the
case here if obsoleting that file is indeed the solution we're going for.